You are here

Smartling Ruby SDK

The Smartling Ruby SDK allows developers to integrate the Smartling API's content translation capabilities into their Ruby applications. This SDK is offered under the Apache License, version 2.0.